@charset "utf-8";
/* CSS Document */
#thumbplace_1246308 {float: right; clear: right;}
/*main .osmap {float: right;} main .tp_embedded_os {width: 260px; height: 280px;}*/
#thumbplace_1246347 {clear: right; margin: 0 0 1em;}
#railway > p:nth-of-type(7) {clear: right;}
#thumbplace_1246367 {float: right;} /* castle */

@media (pointer: fine), (pointer: none) 
{
	/* desktop */
	#thumbplace_1246404 {float: right;}
	#railway > p:nth-of-type(7) {clear: none;}
	#thumbplace_1246347 {float: right; margin: 0;}
	#thumbplace_1246370 {float: right;} /* castle */
	#thumbplace_1246367 {clear: right;} /* castle */
	.mapRail {float: right;}
}
@media (pointer: fine) and (any-pointer: coarse) 
{
	/* touch desktop */
}
@media (pointer: coarse)  
{
	/* mobile device */
	#thumbplace_1246404 {float: right; clear: right;}
	#thumbplace_1246308 {margin: 1em 0 0;}
	/*main .osmap {float: none;} main .osmap br {display: none;} main .tp_embedded_os {width: 100%;}*/
	#thumbplace_1246347 {margin: 0;}
	#thumbplace_1246370 {float: none; margin: 0 calc((100% - 168px - 168px) / 2) 1em;} /* castle */
	#thumbplace_1246367 {margin: 2em 0 0;} /* castle */
	.mapRail {float: none; width: fit-content; margin-inline: auto;}
}
